# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License, version 3 (GPLv3).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Busyness Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-23 14:11+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "404"
msgstr ""

#: ../404.php:21
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: ../comments.php:34
#, php-format
msgid "One Reply to &ldquo;%1$s&rdquo;"
msgstr ""

#: ../comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:50 ../comments.php:72
msgid "Comment navigation"
msgstr ""

#: ../comments.php:53 ../comments.php:75
msgid "Older Comments"
msgstr ""

#: ../comments.php:54 ../comments.php:76
msgid "Newer Comments"
msgstr ""

#: ../comments.php:89
msgid "Comments are closed."
msgstr ""

#: ../functions.php:58
msgid "Primary"
msgstr ""

#: ../functions.php:59
msgid "Social"
msgstr ""

#: ../functions.php:100 ../inc/customizer/customizer.php:112
msgid "Blue"
msgstr ""

#: ../functions.php:105 ../inc/customizer/customizer.php:113
msgid "Green"
msgstr ""

#: ../functions.php:110
msgid "Orange"
msgstr ""

#: ../functions.php:115
msgid "Black"
msgstr ""

#: ../functions.php:120
msgid "Grey"
msgstr ""

#: ../functions.php:129
msgid "small"
msgstr ""

#: ../functions.php:130
msgid "S"
msgstr ""

#: ../functions.php:135
msgid "regular"
msgstr ""

#: ../functions.php:136
msgid "M"
msgstr ""

#: ../functions.php:141
msgid "larger"
msgstr ""

#: ../functions.php:142
msgid "L"
msgstr ""

#: ../functions.php:147
msgid "huge"
msgstr ""

#: ../functions.php:148
msgid "XL"
msgstr ""

#: ../functions.php:209
msgid "Sidebar"
msgstr ""

#: ../functions.php:211 ../functions.php:221
msgid "Add widgets here."
msgstr ""

#: ../functions.php:219
#, php-format
msgid "Optional Sidebar %d"
msgstr ""

#: ../functions.php:243
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:248
msgctxt "Lato font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:255
msgctxt "Rajdhani font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:260
msgctxt "Cherry Swash font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:265
msgctxt "Philosopher font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:270
msgctxt "Slabo 27px font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:275
msgctxt "Dosis font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:282
msgctxt "News Cycle font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:287
msgctxt "Pontano Sans font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:292
msgctxt "Gudea font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:297
msgctxt "Quattrocento font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:302
msgctxt "Khand font: on or off"
msgid "on"
msgstr ""

#: ../functions.php:397
msgid "Expand child menu"
msgstr ""

#: ../functions.php:398
msgid "Collapse child menu"
msgstr ""

#: ../inc/breadcrumb-class.php:243
msgid "Browse:"
msgstr ""

#: ../inc/breadcrumb-class.php:245
msgid "Home"
msgstr ""

#: ../inc/breadcrumb-class.php:246
msgid "404 Not Found"
msgstr ""

#: ../inc/breadcrumb-class.php:247
msgid "Archives"
msgstr ""

#: ../inc/breadcrumb-class.php:249
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: ../inc/breadcrumb-class.php:251
#, php-format
msgid "Page %s"
msgstr ""

#: ../inc/breadcrumb-class.php:253
#, php-format
msgid "Minute %s"
msgstr ""

#: ../inc/breadcrumb-class.php:255
#, php-format
msgid "Week %s"
msgstr ""

#: ../inc/ctdi/demo-import.php:22
msgid "Busyness Pro Demo"
msgstr ""

#: ../inc/custom-header.php:30
msgid "Default Header Image"
msgstr ""

#: ../inc/custom-header.php:35
msgid "Default Busyness Header Image"
msgstr ""

#: ../inc/custom-header.php:40
msgid "Default Knowledge Header Image"
msgstr ""

#: ../inc/customizer/custom-controls.php:423
msgid "Click here to select icon"
msgstr ""

#: ../inc/customizer/customizer.php:44
msgid "Header Title Color"
msgstr ""

#: ../inc/customizer/customizer.php:57
msgid "Header Tagline Color"
msgstr ""

#: ../inc/customizer/customizer.php:71
msgid "Site Identity Extra Options"
msgstr ""

#: ../inc/customizer/customizer.php:74
msgid "Hide All"
msgstr ""

#: ../inc/customizer/customizer.php:75
msgid "Show All"
msgstr ""

#: ../inc/customizer/customizer.php:76
msgid "Title Only"
msgstr ""

#: ../inc/customizer/customizer.php:77
msgid "Tagline Only"
msgstr ""

#: ../inc/customizer/customizer.php:78
msgid "Logo + Title"
msgstr ""

#: ../inc/customizer/customizer.php:79
msgid "Logo + Tagline"
msgstr ""

#: ../inc/customizer/customizer.php:90
msgid "Theme Version"
msgstr ""

#: ../inc/customizer/customizer.php:92
msgid "Lite Version"
msgstr ""

#: ../inc/customizer/customizer.php:93
msgid "Dark Version"
msgstr ""

#: ../inc/customizer/customizer.php:94
msgid "Knowledge Version"
msgstr ""

#: ../inc/customizer/customizer.php:109
msgid "Color Scheme"
msgstr ""

#: ../inc/customizer/customizer.php:111 ../inc/options.php:61 ../inc/options.php:86
#: ../inc/options.php:205
msgid "Default"
msgstr ""

#: ../inc/customizer/customizer.php:114
msgid "Red"
msgstr ""

#: ../inc/customizer/customizer.php:115
msgid "Yellow"
msgstr ""

#: ../inc/customizer/customizer.php:116 ../inc/customizer/sections/cta.php:41
#: ../inc/customizer/sections/feature.php:124 ../inc/customizer/sections/promotion.php:41
#: ../inc/customizer/sections/team.php:92 ../inc/customizer/sections/testimonial.php:112
#: ../inc/customizer/sections/video.php:41
msgid "Custom"
msgstr ""

#: ../inc/customizer/customizer.php:127
msgid "Primary Color"
msgstr ""

#: ../inc/customizer/customizer.php:137
msgid "Secondary Color"
msgstr ""

#: ../inc/customizer/customizer.php:143
msgid "Theme Options"
msgstr ""

#: ../inc/customizer/customizer.php:144
msgid "Busyness Pro Theme Options."
msgstr ""

#: ../inc/customizer/customizer.php:189
msgid "Homepage Sections"
msgstr ""

#: ../inc/customizer/customizer.php:190
msgid "Homepage Theme Options."
msgstr ""

#: ../inc/customizer/customizer.php:273
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: ../inc/customizer/defaults.php:44 ../inc/customizer/defaults.php:97
#: ../inc/customizer/defaults.php:114 ../template-parts/content.php:12
msgid "Read More"
msgstr ""

#: ../inc/customizer/defaults.php:53
msgid "Busyness Pro by "
msgstr ""

#: ../inc/customizer/defaults.php:75
msgid "Blogs"
msgstr ""

#: ../inc/customizer/defaults.php:89
msgid "Download"
msgstr ""

#: ../inc/customizer/defaults.php:98
msgid "Contact Us"
msgstr ""

#: ../inc/customizer/defaults.php:106 ../inc/customizer/defaults.php:128
#: ../inc/customizer/defaults.php:138 ../inc/customizer/defaults.php:149
#: ../inc/customizer/defaults.php:164 ../inc/customizer/defaults.php:172
msgid ""
"We consider all the drivers of change from the ground up and we'll motivate you to make the "
"change."
msgstr ""

#: ../inc/customizer/defaults.php:107
msgid "The best business solutions"
msgstr ""

#: ../inc/customizer/defaults.php:108
msgid "View All Services"
msgstr ""

#: ../inc/customizer/defaults.php:115
msgid "We are true to ourselves, and commit to always perform at our best"
msgstr ""

#: ../inc/customizer/defaults.php:120
msgid "Discover the World of Business and Modern Design"
msgstr ""

#: ../inc/customizer/defaults.php:121
msgid "WATCH VIDEO NOW!!"
msgstr ""

#: ../inc/customizer/defaults.php:129
msgid "Our Best Portfolio"
msgstr ""

#: ../inc/customizer/defaults.php:130
msgid "View all porfolio"
msgstr ""

#: ../inc/customizer/defaults.php:136
msgid "More Info"
msgstr ""

#: ../inc/customizer/defaults.php:137 ../inc/customizer/defaults.php:150
msgid "Our Creative Team"
msgstr ""

#: ../inc/customizer/defaults.php:155
msgid "For the Next Generation"
msgstr ""

#: ../inc/customizer/defaults.php:156
msgid "Call To Action"
msgstr ""

#: ../inc/customizer/defaults.php:157
msgid ""
"Our clients entrust us to solve difficult problems in a manner that is secure and confidential "
"from our first contact with them. Trust is the first attribute our clients recognize when we "
"discuss solutions rather than problems."
msgstr ""

#: ../inc/customizer/defaults.php:163
msgid "Our Key Features"
msgstr ""

#: ../inc/customizer/defaults.php:171
msgid "Check Our Latest Blog"
msgstr ""

#: ../inc/customizer/defaults.php:182 ../inc/customizer/defaults.php:183
msgid "Start Your Business Now!"
msgstr ""

#: ../inc/customizer/defaults.php:184
msgid "Start Now!"
msgstr ""

#: ../inc/customizer/sections/about.php:10
msgid "About"
msgstr ""

#: ../inc/customizer/sections/about.php:11
msgid "About Section options."
msgstr ""

#: ../inc/customizer/sections/about.php:22 ../inc/customizer/sections/blog.php:22
#: ../inc/customizer/sections/client.php:22 ../inc/customizer/sections/counter.php:22
#: ../inc/customizer/sections/cta.php:22 ../inc/customizer/sections/feature.php:22
#: ../inc/customizer/sections/portfolio.php:22 ../inc/customizer/sections/pricing.php:22
#: ../inc/customizer/sections/promotion.php:22 ../inc/customizer/sections/service.php:22
#: ../inc/customizer/sections/slider.php:22 ../inc/customizer/sections/team.php:22
#: ../inc/customizer/sections/testimonial.php:22 ../inc/customizer/sections/video.php:22
#: ../inc/customizer/theme-options/breadcrumb.php:21
#: ../inc/customizer/theme-options/pagination.php:22
msgid "Enable Section"
msgstr ""

#: ../inc/customizer/sections/about.php:36 ../inc/customizer/sections/blog.php:104
#: ../inc/customizer/sections/client.php:35 ../inc/customizer/sections/counter.php:66
#: ../inc/customizer/sections/feature.php:97 ../inc/customizer/sections/portfolio.php:98
#: ../inc/customizer/sections/service.php:102 ../inc/customizer/sections/slider.php:35
#: ../inc/customizer/sections/team.php:104 ../inc/customizer/sections/testimonial.php:85
msgid "Number of Items"
msgstr ""

#: ../inc/customizer/sections/about.php:37
msgid ""
"Note: Min 1 & Max 6. Please input the valid number and save. Then refresh the page to see the "
"change."
msgstr ""

#: ../inc/customizer/sections/about.php:55 ../inc/customizer/sections/blog.php:123
#: ../inc/customizer/sections/cta.php:34 ../inc/customizer/sections/feature.php:116
#: ../inc/customizer/sections/promotion.php:34 ../inc/customizer/sections/service.php:121
#: ../inc/customizer/sections/slider.php:92 ../inc/customizer/sections/team.php:84
#: ../inc/customizer/sections/testimonial.php:104 ../inc/customizer/sections/video.php:34
msgid "Content Type"
msgstr ""

#: ../inc/customizer/sections/about.php:60 ../inc/customizer/sections/blog.php:128
#: ../inc/customizer/sections/cta.php:39 ../inc/customizer/sections/feature.php:121
#: ../inc/customizer/sections/promotion.php:39 ../inc/customizer/sections/service.php:126
#: ../inc/customizer/sections/slider.php:97 ../inc/customizer/sections/team.php:89
#: ../inc/customizer/sections/testimonial.php:109 ../inc/customizer/sections/video.php:39
msgid "Page"
msgstr ""

#: ../inc/customizer/sections/about.php:61 ../inc/customizer/sections/blog.php:129
#: ../inc/customizer/sections/cta.php:40 ../inc/customizer/sections/feature.php:122
#: ../inc/customizer/sections/promotion.php:40 ../inc/customizer/sections/service.php:127
#: ../inc/customizer/sections/slider.php:98 ../inc/customizer/sections/team.php:90
#: ../inc/customizer/sections/testimonial.php:110 ../inc/customizer/sections/video.php:40
msgid "Post"
msgstr ""

#: ../inc/customizer/sections/about.php:62 ../inc/customizer/sections/blog.php:130
#: ../inc/customizer/sections/feature.php:123 ../inc/customizer/sections/service.php:128
#: ../inc/customizer/sections/slider.php:99 ../inc/customizer/sections/team.php:91
#: ../inc/customizer/sections/testimonial.php:111
msgid "Category"
msgstr ""

#: ../inc/customizer/sections/about.php:75
#, php-format
msgid "Sub Title %d"
msgstr ""

#: ../inc/customizer/sections/about.php:87 ../inc/customizer/sections/blog.php:143
#: ../inc/customizer/sections/feature.php:160 ../inc/customizer/sections/service.php:163
#: ../inc/customizer/sections/slider.php:110 ../inc/customizer/sections/team.php:124
#: ../inc/customizer/sections/testimonial.php:136
#, php-format
msgid "Select Page %d"
msgstr ""

#: ../inc/customizer/sections/about.php:99 ../inc/customizer/sections/blog.php:155
#: ../inc/customizer/sections/feature.php:172 ../inc/customizer/sections/service.php:175
#: ../inc/customizer/sections/slider.php:122 ../inc/customizer/sections/team.php:136
#: ../inc/customizer/sections/testimonial.php:148
#, php-format
msgid "Select Post %d"
msgstr ""

#: ../inc/customizer/sections/about.php:112
#, php-format
msgid "Display Content %d"
msgstr ""

#: ../inc/customizer/sections/about.php:115 ../inc/customizer/theme-options/excerpt.php:10
msgid "Excerpt"
msgstr ""

#: ../inc/customizer/sections/about.php:116
msgid "Full Content"
msgstr ""

#: ../inc/customizer/sections/about.php:117 ../inc/options.php:226
msgid "Disable"
msgstr ""

#: ../inc/customizer/sections/about.php:128 ../inc/customizer/sections/pricing.php:142
#, php-format
msgid "Button Label %d"
msgstr ""

#: ../inc/customizer/sections/about.php:153 ../inc/customizer/sections/blog.php:168
#: ../inc/customizer/sections/feature.php:134 ../inc/customizer/sections/service.php:200
#: ../inc/customizer/sections/slider.php:135 ../inc/customizer/sections/team.php:219
#: ../inc/customizer/sections/testimonial.php:122
msgid "Select Category"
msgstr ""

#: ../inc/customizer/sections/about.php:154 ../inc/customizer/sections/blog.php:169
#: ../inc/customizer/sections/feature.php:135 ../inc/customizer/sections/service.php:201
#: ../inc/customizer/sections/slider.php:136 ../inc/customizer/sections/team.php:220
#: ../inc/customizer/sections/testimonial.php:123
msgid "Note: Latest selected no of posts will be shown from selected category"
msgstr ""

#: ../inc/customizer/sections/blog.php:10 ../inc/helpers.php:580 ../inc/options.php:263
msgid "Blog"
msgstr ""

#: ../inc/customizer/sections/blog.php:11
msgid "Blog Section options."
msgstr ""

#: ../inc/customizer/sections/blog.php:35 ../inc/customizer/sections/feature.php:47
#: ../inc/customizer/sections/portfolio.php:35 ../inc/customizer/sections/pricing.php:35
#: ../inc/customizer/sections/service.php:35 ../inc/customizer/sections/team.php:60
#: ../inc/customizer/sections/testimonial.php:35
msgid "Section Sub Title"
msgstr ""

#: ../inc/customizer/sections/blog.php:60 ../inc/customizer/sections/feature.php:72
#: ../inc/customizer/sections/portfolio.php:60 ../inc/customizer/sections/pricing.php:60
#: ../inc/customizer/sections/service.php:60 ../inc/customizer/sections/team.php:35
#: ../inc/customizer/sections/testimonial.php:60
msgid "Section Title"
msgstr ""

#: ../inc/customizer/sections/blog.php:84 ../inc/customizer/sections/counter.php:47
#: ../inc/customizer/sections/service.php:84
msgid "Column Layout"
msgstr ""

#: ../inc/customizer/sections/blog.php:89 ../inc/customizer/sections/counter.php:52
#: ../inc/customizer/sections/service.php:89
msgid "Two Column"
msgstr ""

#: ../inc/customizer/sections/blog.php:90 ../inc/customizer/sections/counter.php:53
#: ../inc/customizer/sections/service.php:90
msgid "Three Column"
msgstr ""

#: ../inc/customizer/sections/blog.php:91 ../inc/customizer/sections/counter.php:54
msgid "Four Column"
msgstr ""

#: ../inc/customizer/sections/blog.php:105 ../inc/customizer/sections/client.php:36
#: ../inc/customizer/sections/service.php:103
msgid ""
"Note: Min 2 & Max 12. Please input the valid number and save. Then refresh the page to see the "
"change."
msgstr ""

#: ../inc/customizer/sections/blog.php:131
msgid "Recent"
msgstr ""

#: ../inc/customizer/sections/blog.php:181
msgid "Select Excluding Categories"
msgstr ""

#: ../inc/customizer/sections/blog.php:182
msgid "Note: Select categories to exclude. Press Shift key select multilple categories."
msgstr ""

#: ../inc/customizer/sections/client.php:10
msgid "Client Section"
msgstr ""

#: ../inc/customizer/sections/client.php:11
msgid "Client Section options."
msgstr ""

#: ../inc/customizer/sections/client.php:66
#, php-format
msgid "Client Logo %d"
msgstr ""

#: ../inc/customizer/sections/client.php:67 ../inc/customizer/sections/counter.php:35
#: ../inc/customizer/sections/cta.php:77 ../inc/customizer/sections/feature.php:34
#: ../inc/customizer/sections/testimonial.php:198 ../inc/customizer/sections/video.php:102
#, php-format
msgid "Recommended size: %1$dpx x %2$dpx "
msgstr ""

#: ../inc/customizer/sections/client.php:77
#, php-format
msgid "Client URL %d"
msgstr ""

#: ../inc/customizer/sections/counter.php:10
msgid "Counters"
msgstr ""

#: ../inc/customizer/sections/counter.php:11
msgid "Counters Section options."
msgstr ""

#: ../inc/customizer/sections/counter.php:34
msgid "Background Image"
msgstr ""

#: ../inc/customizer/sections/counter.php:67 ../inc/customizer/sections/portfolio.php:99
#: ../inc/customizer/sections/team.php:105
msgid ""
"Note: Min 1 & Max 12. Please input the valid number and save. Then refresh the page to see the "
"change."
msgstr ""

#: ../inc/customizer/sections/counter.php:86 ../inc/customizer/sections/feature.php:207
#: ../inc/customizer/sections/service.php:152
#, php-format
msgid "Select Icon %d"
msgstr ""

#: ../inc/customizer/sections/counter.php:97
#, php-format
msgid "Counter Title %d"
msgstr ""

#: ../inc/customizer/sections/counter.php:109
#, php-format
msgid "Counter Number %d"
msgstr ""

#: ../inc/customizer/sections/cta.php:10 ../inc/options.php:261
msgid "Call to Action"
msgstr ""

#: ../inc/customizer/sections/cta.php:11
msgid "Call to Action Section options."
msgstr ""

#: ../inc/customizer/sections/cta.php:52 ../inc/customizer/sections/promotion.php:52
#: ../inc/customizer/sections/video.php:51
msgid "Select Page"
msgstr ""

#: ../inc/customizer/sections/cta.php:64 ../inc/customizer/sections/promotion.php:64
#: ../inc/customizer/sections/video.php:63
msgid "Select Post"
msgstr ""

#: ../inc/customizer/sections/cta.php:76
msgid "Background Image "
msgstr ""

#: ../inc/customizer/sections/cta.php:90 ../inc/customizer/sections/promotion.php:79
#: ../inc/customizer/sections/video.php:77
msgid "Title"
msgstr ""

#: ../inc/customizer/sections/cta.php:115 ../inc/customizer/sections/promotion.php:94
msgid "Description"
msgstr ""

#: ../inc/customizer/sections/cta.php:140 ../inc/customizer/sections/portfolio.php:131
#: ../inc/customizer/sections/promotion.php:108 ../inc/customizer/sections/service.php:215
#: ../inc/customizer/sections/slider.php:68 ../inc/customizer/sections/team.php:234
#: ../inc/customizer/sections/video.php:115 ../inc/customizer/theme-options/header.php:34
msgid "Button Label"
msgstr ""

#: ../inc/customizer/sections/cta.php:163 ../inc/customizer/sections/portfolio.php:153
#: ../inc/customizer/sections/promotion.php:120 ../inc/customizer/sections/service.php:238
#: ../inc/customizer/sections/team.php:257 ../inc/customizer/sections/video.php:138
#: ../inc/customizer/theme-options/header.php:47
msgid "Button URL"
msgstr ""

#: ../inc/customizer/sections/feature.php:10 ../inc/options.php:262
msgid "Feature"
msgstr ""

#: ../inc/customizer/sections/feature.php:11
msgid "Feature Section options."
msgstr ""

#: ../inc/customizer/sections/feature.php:33
msgid "Feature Image"
msgstr ""

#: ../inc/customizer/sections/feature.php:98 ../inc/customizer/sections/slider.php:36
#: ../inc/customizer/sections/testimonial.php:86
msgid ""
"Note: Min 1 & Max 10. Please input the valid number and save. Then refresh the page to see the "
"change."
msgstr ""

#: ../inc/customizer/sections/feature.php:184 ../inc/customizer/sections/team.php:160
#: ../inc/customizer/sections/testimonial.php:160
#, php-format
msgid "Title %d"
msgstr ""

#: ../inc/customizer/sections/feature.php:196 ../inc/customizer/sections/testimonial.php:184
#, php-format
msgid "Description %d"
msgstr ""

#: ../inc/customizer/sections/feature.php:219 ../inc/customizer/sections/testimonial.php:209
#, php-format
msgid "URL Link %d"
msgstr ""

#: ../inc/customizer/sections/portfolio.php:10 ../inc/options.php:257
msgid "Portfolio"
msgstr ""

#: ../inc/customizer/sections/portfolio.php:11
msgid "My Portfolio Section options."
msgstr ""

#: ../inc/customizer/sections/portfolio.php:84
msgid "Enable Autoplay "
msgstr ""

#: ../inc/customizer/sections/portfolio.php:116
msgid "Select Multiple Categories"
msgstr ""

#: ../inc/customizer/sections/pricing.php:10 ../inc/options.php:264
msgid "Pricing"
msgstr ""

#: ../inc/customizer/sections/pricing.php:11
msgid "My pricing Section options."
msgstr ""

#: ../inc/customizer/sections/pricing.php:97
#, php-format
msgid "Package Title %d"
msgstr ""

#: ../inc/customizer/sections/pricing.php:108
#, php-format
msgid "Package Price %d"
msgstr ""

#: ../inc/customizer/sections/pricing.php:119
#, php-format
msgid "Package Period %d"
msgstr ""

#: ../inc/customizer/sections/pricing.php:130
#, php-format
msgid "Package Description %d"
msgstr ""

#: ../inc/customizer/sections/pricing.php:155
#, php-format
msgid "Button URL %d"
msgstr ""

#: ../inc/customizer/sections/promotion.php:10 ../inc/options.php:265
msgid "Promotion"
msgstr ""

#: ../inc/customizer/sections/promotion.php:11
msgid "Promotion Section options."
msgstr ""

#: ../inc/customizer/sections/service.php:10 ../inc/options.php:255
msgid "Services"
msgstr ""

#: ../inc/customizer/sections/service.php:11
msgid "Services Section options."
msgstr ""

#: ../inc/customizer/sections/slider.php:10
msgid "Main Slider"
msgstr ""

#: ../inc/customizer/sections/slider.php:11
msgid "Slider Section options."
msgstr ""

#: ../inc/customizer/sections/slider.php:54
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/sections/slider.php:150
msgid "Secondary Button Label"
msgstr ""

#: ../inc/customizer/sections/slider.php:172
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/sections/team.php:10
msgid "Teams"
msgstr ""

#: ../inc/customizer/sections/team.php:11
msgid "Teams Section options."
msgstr ""

#: ../inc/customizer/sections/team.php:149 ../inc/customizer/sections/testimonial.php:197
#: ../inc/customizer/sections/video.php:101
#, php-format
msgid "Image %d"
msgstr ""

#: ../inc/customizer/sections/team.php:171
msgid "Custom team Url"
msgstr ""

#: ../inc/customizer/sections/team.php:183 ../inc/customizer/sections/testimonial.php:172
#, php-format
msgid "Position %d"
msgstr ""

#: ../inc/customizer/sections/team.php:194
msgid "Social Media Links"
msgstr ""

#: ../inc/customizer/sections/team.php:195
msgid "Add Links"
msgstr ""

#: ../inc/customizer/sections/testimonial.php:10 ../inc/options.php:260
msgid "Testimonial"
msgstr ""

#: ../inc/customizer/sections/testimonial.php:11
msgid "Testimonial Section options."
msgstr ""

#: ../inc/customizer/sections/video.php:10 ../inc/options.php:256
msgid "Video"
msgstr ""

#: ../inc/customizer/sections/video.php:11
msgid "Video Section options."
msgstr ""

#: ../inc/customizer/theme-options/archive.php:10
msgid "Blog/Archive"
msgstr ""

#: ../inc/customizer/theme-options/archive.php:11
msgid "Archive section options."
msgstr ""

#: ../inc/customizer/theme-options/archive.php:22
msgid "Your Latest Posts Title"
msgstr ""

#: ../inc/customizer/theme-options/archive.php:23
msgid "This option only works if Static Front Page is set to \"Your latest posts.\""
msgstr ""

#: ../inc/customizer/theme-options/archive.php:36
#: ../inc/customizer/theme-options/single-posts.php:22
msgid "Hide Date"
msgstr ""

#: ../inc/customizer/theme-options/archive.php:48
#: ../inc/customizer/theme-options/single-posts.php:46
msgid "Hide Category"
msgstr ""

#: ../inc/customizer/theme-options/breadcrumb.php:9
msgid "Breadcrumb"
msgstr ""

#: ../inc/customizer/theme-options/breadcrumb.php:10
msgid "Breadcrumb section options."
msgstr ""

#: ../inc/customizer/theme-options/breadcrumb.php:33
msgid "Separator"
msgstr ""

#: ../inc/customizer/theme-options/excerpt.php:11
msgid "Excerpt section options."
msgstr ""

#: ../inc/customizer/theme-options/excerpt.php:24
msgid "Blog Page Excerpt Length"
msgstr ""

#: ../inc/customizer/theme-options/excerpt.php:25
msgid "Total words to be displayed in archive page/search page."
msgstr ""

#: ../inc/customizer/theme-options/excerpt.php:42
msgid "Read More Text Label"
msgstr ""

#: ../inc/customizer/theme-options/footer.php:11
msgid "Footer"
msgstr ""

#: ../inc/customizer/theme-options/footer.php:28
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/theme-options/footer.php:44
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/theme-options/footer.php:59
msgid "Footer Social Menu "
msgstr ""

#: ../inc/customizer/theme-options/footer.php:60
msgid "Note: To show social menu."
msgstr ""

#: ../inc/customizer/theme-options/footer.php:60
msgid "Click Here"
msgstr ""

#: ../inc/customizer/theme-options/footer.php:60
msgid "to create menu"
msgstr ""

#: ../inc/customizer/theme-options/footer.php:75
msgid "Scroll Top Button"
msgstr ""

#: ../inc/customizer/theme-options/footer.php:89
msgid "Check to reset footer options"
msgstr ""

#: ../inc/customizer/theme-options/header.php:10
msgid "Header"
msgstr ""

#: ../inc/customizer/theme-options/header.php:11
msgid "Header Section Options"
msgstr ""

#: ../inc/customizer/theme-options/header.php:22
msgid "Enable Button"
msgstr ""

#: ../inc/customizer/theme-options/header.php:60
msgid "Sticky Header"
msgstr ""

#: ../inc/customizer/theme-options/homepage-static.php:15
msgid "Enable Content"
msgstr ""

#: ../inc/customizer/theme-options/homepage-static.php:16
msgid "Check to enable content on static front page only."
msgstr ""

#: ../inc/customizer/theme-options/layout.php:10
msgid "Layout"
msgstr ""

#: ../inc/customizer/theme-options/layout.php:11
msgid "Layout section options."
msgstr ""

#: ../inc/customizer/theme-options/layout.php:22
msgid "Site Layout"
msgstr ""

#: ../inc/customizer/theme-options/layout.php:34
msgid "Global Sidebar Position"
msgstr ""

#: ../inc/customizer/theme-options/layout.php:46
msgid "Posts Sidebar Position"
msgstr ""

#: ../inc/customizer/theme-options/layout.php:58
msgid "Pages Sidebar Position"
msgstr ""

#: ../inc/customizer/theme-options/loader.php:9
msgid "Loader"
msgstr ""

#: ../inc/customizer/theme-options/loader.php:10
msgid "Loader section options."
msgstr ""

#: ../inc/customizer/theme-options/loader.php:21
msgid "Enable loader"
msgstr ""

#: ../inc/customizer/theme-options/loader.php:33
msgid "Icon"
msgstr ""

#: ../inc/customizer/theme-options/pagination.php:10
msgid "Pagination"
msgstr ""

#: ../inc/customizer/theme-options/pagination.php:11
msgid "Pagination section options."
msgstr ""

#: ../inc/customizer/theme-options/pagination.php:34
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/theme-options/reset.php:13
msgid "Reset all settings"
msgstr ""

#: ../inc/customizer/theme-options/reset.php:14
msgid ""
"Caution: All settings will be reset to default. Refresh the page after clicking Save & Publish."
msgstr ""

#: ../inc/customizer/theme-options/reset.php:25
msgid "Check to reset all settings"
msgstr ""

#: ../inc/customizer/theme-options/single-posts.php:10
msgid "Single Post"
msgstr ""

#: ../inc/customizer/theme-options/single-posts.php:11
msgid "Options to change the single posts globally."
msgstr ""

#: ../inc/customizer/theme-options/single-posts.php:34
msgid "Hide Author"
msgstr ""

#: ../inc/customizer/theme-options/single-posts.php:58
msgid "Hide Tag"
msgstr ""

#: ../inc/customizer/theme-options/sortable.php:10
msgid "Homepage Sortable"
msgstr ""

#: ../inc/customizer/theme-options/sortable.php:11
msgid "Homepage Sortable options."
msgstr ""

#: ../inc/customizer/theme-options/sortable.php:22
msgid "Sortable Homepage"
msgstr ""

#: ../inc/customizer/theme-options/sortable.php:23
msgid "Drag and Drop to sort the sections according to your preference."
msgstr ""

#: ../inc/customizer/theme-options/typography.php:11
msgid "Typography"
msgstr ""

#: ../inc/customizer/theme-options/typography.php:19
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/theme-options/typography.php:41
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/theme-options/typography.php:58
msgid "Choose Heading Typography"
msgstr ""

#: ../inc/customizer/theme-options/typography.php:75
msgid "Choose Body Typography"
msgstr ""

#: ../inc/customizer/validation.php:12 ../inc/customizer/validation.php:26
#: ../inc/customizer/validation.php:40 ../inc/customizer/validation.php:54
#: ../inc/customizer/validation.php:68 ../inc/customizer/validation.php:82
#: ../inc/customizer/validation.php:96 ../inc/customizer/validation.php:110
#: ../inc/customizer/validation.php:124
msgid "You must supply a valid number."
msgstr ""

#: ../inc/customizer/validation.php:14
msgid "Minimum no of words is 5"
msgstr ""

#: ../inc/customizer/validation.php:16
msgid "Maximum no of words is 100"
msgstr ""

#: ../inc/customizer/validation.php:28 ../inc/customizer/validation.php:56
#: ../inc/customizer/validation.php:70 ../inc/customizer/validation.php:84
#: ../inc/customizer/validation.php:98 ../inc/customizer/validation.php:112
msgid "Minimum no of posts is 1"
msgstr ""

#: ../inc/customizer/validation.php:30 ../inc/customizer/validation.php:72
#: ../inc/customizer/validation.php:86
msgid "Maximum no of posts is 10"
msgstr ""

#: ../inc/customizer/validation.php:42
msgid "Minimum no of posts is 2"
msgstr ""

#: ../inc/customizer/validation.php:44 ../inc/customizer/validation.php:100
#: ../inc/customizer/validation.php:114
msgid "Maximum no of posts is 12"
msgstr ""

#: ../inc/customizer/validation.php:58
msgid "Maximum no of posts is 6"
msgstr ""

#: ../inc/customizer/validation.php:126
msgid "Minimum no of client is 1"
msgstr ""

#: ../inc/customizer/validation.php:128
msgid "Maximum no of clients is 12"
msgstr ""

#: ../inc/footer-widgets.php:106
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/helpers.php:107
msgid "Older"
msgstr ""

#: ../inc/helpers.php:108
msgid "Next"
msgstr ""

#: ../inc/helpers.php:276
msgid "Please define default parameters in the form of an array."
msgstr ""

#: ../inc/helpers.php:281
msgid "Please define an SVG icon filename."
msgstr ""

#: ../inc/helpers.php:497
msgid "Add a menu"
msgstr ""

#: ../inc/helpers.php:591
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/helpers.php:593
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: ../inc/knowledge.php:30
#, php-format
msgid "<span class=\"date-label screen-reader-text\">Posted on </span>%s"
msgstr ""

#: ../inc/knowledge.php:45
#, php-format
msgid "<span class=\"author-label\">By </span>%s"
msgstr ""

#: ../inc/knowledge.php:67
#, php-format
msgid "Edit<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: ../inc/knowledge.php:87 ../inc/knowledge.php:108 ../inc/template-tags.php:82
#: ../inc/template-tags.php:124
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: ../inc/knowledge.php:90 ../inc/template-tags.php:127
msgid "Tags: "
msgstr ""

#: ../inc/knowledge.php:110 ../inc/sections/blog.php:238 ../inc/template-tags.php:85
#: ../inc/template-tags.php:87
msgid "Categories: "
msgstr ""

#: ../inc/metabox.php:81
msgid "Layout Options"
msgstr ""

#: ../inc/metabox.php:82
msgid "Select Sidebar"
msgstr ""

#: ../inc/metabox.php:178
msgid "Busyness Pro Meta Options"
msgstr ""

#: ../inc/options.php:15 ../inc/options.php:29 ../inc/options.php:47
msgid "--Select--"
msgstr ""

#: ../inc/options.php:62
msgid "Rajdhani"
msgstr ""

#: ../inc/options.php:63
msgid "Cherry Swash"
msgstr ""

#: ../inc/options.php:64
msgid "Philosopher"
msgstr ""

#: ../inc/options.php:65
msgid "Slabo 27px"
msgstr ""

#: ../inc/options.php:66
msgid "Dosis"
msgstr ""

#: ../inc/options.php:87
msgid "News Cycle"
msgstr ""

#: ../inc/options.php:88
msgid "Pontano Sans"
msgstr ""

#: ../inc/options.php:89
msgid "Gudea"
msgstr ""

#: ../inc/options.php:90
msgid "Quattrocento"
msgstr ""

#: ../inc/options.php:91
msgid "Khand"
msgstr ""

#: ../inc/options.php:127
msgid "Default Sidebar"
msgstr ""

#: ../inc/options.php:128
msgid "Optional Sidebar 1"
msgstr ""

#: ../inc/options.php:129
msgid "Optional Sidebar 2"
msgstr ""

#: ../inc/options.php:130
msgid "Optional Sidebar 3"
msgstr ""

#: ../inc/options.php:131
msgid "Optional Sidebar 4"
msgstr ""

#: ../inc/options.php:187
msgid "Numeric"
msgstr ""

#: ../inc/options.php:188
msgid "Default(Older/Newer)"
msgstr ""

#: ../inc/options.php:189
msgid "Infinite"
msgstr ""

#: ../inc/options.php:206
msgid "Wheel"
msgstr ""

#: ../inc/options.php:207
msgid "Double Circle"
msgstr ""

#: ../inc/options.php:208
msgid "Two Way"
msgstr ""

#: ../inc/options.php:209
msgid "Umbrella"
msgstr ""

#: ../inc/options.php:210
msgid "Dots"
msgstr ""

#: ../inc/options.php:211
msgid "One Way"
msgstr ""

#: ../inc/options.php:212
msgid "Fidget"
msgstr ""

#: ../inc/options.php:225
msgid "Enable"
msgstr ""

#: ../inc/options.php:239
msgid "Yes"
msgstr ""

#: ../inc/options.php:240
msgid "No"
msgstr ""

#: ../inc/options.php:253
msgid "Slider"
msgstr ""

#: ../inc/options.php:254
msgid "About Us"
msgstr ""

#: ../inc/options.php:258
msgid " Team"
msgstr ""

#: ../inc/options.php:259
msgid "Counter"
msgstr ""

#: ../inc/options.php:266
msgid "Client"
msgstr ""

#: ../inc/sections/blog.php:202 ../inc/sections/blog.php:220
msgid "Posted on"
msgstr ""

#: ../inc/sections/portfolio.php:125
msgid "All"
msgstr ""

#: ../inc/structure.php:68
msgid "Skip to content"
msgstr ""

#: ../inc/structure.php:163
msgid "Menu"
msgstr ""

#: ../inc/template-tags.php:45
#, php-format
msgid "<span class=\"posted-on\"><span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#: ../inc/template-tags.php:61
#, php-format
msgid "By %s"
msgstr ""

#: ../inc/template-tags.php:136 ../template-parts/content-page.php:35
#, php-format
msgid "Edit %s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum "
"compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../inc/tgm-plugin/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/tgm-plugin/tgm-hook.php:63
msgid "Contact Form 7"
msgstr ""

#: ../inc/tgm-plugin/tgm-hook.php:69
msgid "Jetpack"
msgstr ""

#: ../inc/tgm-plugin/tgm-hook.php:75
msgid "Catch Themes Demo Import"
msgstr ""

#: ../inc/widgets/recent-posts-widget.php:18
msgid "Retrieve Recent posts."
msgstr ""

#: ../inc/widgets/recent-posts-widget.php:20
msgid "WT : Recent Posts"
msgstr ""

#: ../inc/widgets/recent-posts-widget.php:86
msgid "Recent Posts"
msgstr ""

#: ../inc/widgets/recent-posts-widget.php:92 ../inc/widgets/social-link.php:79
msgid "Title:"
msgstr ""

#: ../inc/widgets/recent-posts-widget.php:97
msgid "Number of posts to show:"
msgstr ""

#: ../inc/widgets/recent-posts-widget.php:102
msgid "Select the category to show posts:"
msgstr ""

#: ../inc/widgets/social-link.php:23
msgid "Enter the URL only the icon will be displayed as per the links."
msgstr ""

#: ../inc/widgets/social-link.php:25
msgid "WT : Social Link"
msgstr ""

#: ../inc/widgets/social-link.php:40 ../inc/widgets/social-link.php:74
msgid "Stay Connected"
msgstr ""

#: ../inc/widgets/social-link.php:84
msgid "Number of links to show:"
msgstr ""

#: ../inc/widgets/social-link.php:91
#, php-format
msgid "Link %s :"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:21
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:31
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:23 ../template-parts/content-single.php:39
msgid "Pages:"
msgstr ""

#: ../template-parts/content-single.php:34
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to "
"update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to "
"activate the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
